﻿
-- Localisation file

XPerl_ProductName	= "|cFFD00000X-Perl|r UnitFrames"
XPerl_Author		= "|cFFFF8080Zek|r"
XPerl_Description       = XPerl_ProductName.." by "..XPerl_Author
XPerl_VersionNumber     = "2.1.6"
XPerl_Version		= XPerl_Description.." - "..XPerl_VersionNumber
XPerl_LongDescription	= "UnitFrame replacement for new look Player, Pet, Party, Target, Target's Target, Focus, Raid"
XPerl_ModMenuIcon	= "Interface\\Icons\\INV_Misc_Gem_Pearl_02"

XPERL_COMMS_PREFIX	= "X-Perl"
XPERL_MINIMAP_HELP1	= "|c00FFFFFFLeft click|r for Options (and to |c0000FF00unlock frames|r)"
XPERL_MINIMAP_HELP2	= "|c00FFFFFFRight click|r to drag this icon"

-- Class name localization is not too important. The only time these strings
-- are used is when the raid frame titles need to be shown when in class sort
-- mode AND when no players of that class have been seen. X-Perl builds an
-- internal list of WoW localised class names as they are encountered. The WoW
-- api function UnitClass returns both the localized and english class name.
XPERL_LOC_CLASS_WARRIOR	= "Warrior"
XPERL_LOC_CLASS_MAGE	= "Mage"
XPERL_LOC_CLASS_ROGUE	= "Rogue"
XPERL_LOC_CLASS_DRUID	= "Druid"
XPERL_LOC_CLASS_HUNTER	= "Hunter"
XPERL_LOC_CLASS_SHAMAN	= "Shaman"
XPERL_LOC_CLASS_PRIEST	= "Priest"
XPERL_LOC_CLASS_WARLOCK	= "Warlock"
XPERL_LOC_CLASS_PALADIN	= "Paladin"
XPERL_LOC_CLASS_PETS	= "Pets"
XPERL_TYPE_NOT_SPECIFIED = "Not specified"
XPERL_TYPE_CIVILIAN	= "Civilian"
XPERL_TYPE_PET		= "Pet"
XPERL_TYPE_BOSS		= "Boss"
XPERL_TYPE_RAREPLUS	= "Rare+"
XPERL_TYPE_ELITE	= "Elite"
XPERL_TYPE_RARE		= "Rare"

XPERL_SPELL_SUNDER	= "Sunder Armor"
XPERL_SPELL_SHADOWV	= "Shadow Vulnerability"
XPERL_SPELL_FIREV	= "Fire Vulnerability"
XPERL_SPELL_WINTERCH	= "Winter's Chill"

-- Status
XPERL_LOC_DEAD		= "Dead"
XPERL_LOC_GHOST		= "Ghost"
XPERL_LOC_FEIGNDEATH	= "Feign Death"
XPERL_LOC_OFFLINE	= "Offline"
XPERL_LOC_RESURRECTED	= "Resurrected"
XPERL_LOC_SS_AVAILABLE	= "SS Available"
XPERL_LOC_UPDATING	= "Updating"
XPERL_LOC_ACCEPTEDRES	= "Accepted"		-- Res accepted
XPERL_RAID_GROUP	= "Group %d"
XPERL_RAID_GROUPSHORT	= "G%d"

XPERL_OK		= "OK"
XPERL_CANCEL		= "Cancel"

XPERL_LOC_LARGENUMDIV	= 1000
XPERL_LOC_LARGENUMTAG	= "K"

BINDING_HEADER_XPERL = "X-Perl Key Bindings"
BINDING_NAME_TOGGLERAID = "Toggle Raid Windows"
BINDING_NAME_TOGGLERAIDSORT = "Toggle Raid Sort by Class/Group"
BINDING_NAME_TOGGLERAIDPETS = "Toggle Raid Pets"
BINDING_NAME_TOGGLEOPTIONS = "Toggle Options Window"
BINDING_NAME_TOGGLEBUFFTYPE = "Toggle Buffs/Debuffs/none"
BINDING_NAME_TOGGLEBUFFCASTABLE = "Toggle Castable/Curable"
BINDING_NAME_TEAMSPEAKMONITOR = "Teamspeak Monitor"
BINDING_NAME_TOGGLERANGEFINDER = "Toggle Range Finder"

XPERL_KEY_NOTICE_RAID_BUFFANY = "All buffs/debuffs shown"
XPERL_KEY_NOTICE_RAID_BUFFCURECAST = "Only castable/curable buffs or debuffs shown"
XPERL_KEY_NOTICE_RAID_BUFFS = "Raid Buffs shown"
XPERL_KEY_NOTICE_RAID_DEBUFFS = "Raid Debuffs shown"
XPERL_KEY_NOTICE_RAID_NOBUFFS = "No raid buffs shown"

-- Usage
XPerlUsageNameList	= {XPerl = "Core", XPerl_Player = "Player", XPerl_PlayerPet = "Pet", XPerl_Target = "Target", XPerl_TargetTarget = "Target's Target", XPerl_Party = "Party", XPerl_PartyPet = "Party Pets", XPerl_RaidFrames = "Raid Frames", XPerl_RaidHelper = "Raid Helper", XPerl_RaidAdmin = "Raid Admin", XPerl_TeamSpeak = "TS Monitor", XPerl_RaidMonitor = "Raid Monitor", XPerl_RaidPets = "Raid Pets", XPerl_ArcaneBar = "Arcane Bar"}
XPERL_USAGE_MEMMAX	= "UI Mem Max: %d"
XPERL_USAGE_MODULES	= "Modules: "
XPERL_USAGE_NEWVERSION	= "*Newer version"
XPERL_USAGE_AVAILABLE	= "%s |c00FFFFFF%s|r is available for download"

if (GetLocale() == "frFR") then
	XPERL_LOC_CLASS_WARRIOR	= "Guerrier"
	XPERL_LOC_CLASS_MAGE	= "Mage"
	XPERL_LOC_CLASS_ROGUE	= "Voleur"
	XPERL_LOC_CLASS_DRUID	= "Druide"
	XPERL_LOC_CLASS_HUNTER	= "Chasseur"
	XPERL_LOC_CLASS_SHAMAN	= "Chaman"
	XPERL_LOC_CLASS_PRIEST	= "Pr\195\170tre"
	XPERL_LOC_CLASS_WARLOCK	= "D\195\169moniste"
	XPERL_LOC_CLASS_PALADIN	= "Paladin"
	XPERL_LOC_CLASS_PETS	= "Familiers"
	XPERL_TYPE_NOT_SPECIFIED = "Non indiqu\195\169"
	XPERL_TYPE_CIVILIAN	= "Civil"

	XPERL_SPELL_SUNDER	= "Fracasser armure"
--	XPERL_SPELL_SHADOWV	= ?
	XPERL_SPELL_FIREV	= "Vuln\195\169rabilit\195\169 au Feu"
	XPERL_SPELL_WINTERCH	= "Froid hivernal"

	XPERL_LOC_DEAD = "Mort"
	XPERL_LOC_GHOST = "Fant\195\180me"
	XPERL_LOC_FEIGNDEATH = "Feindre la Mort"

	XPERL_CANCEL	= "Annuler"

elseif (GetLocale() == "deDE") then
	XPerl_LongDescription	= "UnitFrame Alternative f\195\188r ein neues Aussehen von Spieler, Begleiter, Gruppe, Ziel, Ziel des Ziels, Raid"

	XPERL_MINIMAP_HELP1	= "|c00FFFFFFLinksklick|r f\195\188r Optionen (und Frames entsperren)"
	XPERL_MINIMAP_HELP2	= "|c00FFFFFFRechtsklick|r, um das Icon zu verschieben"

	XPERL_LOC_CLASS_WARRIOR	= "Krieger"
	XPERL_LOC_CLASS_MAGE	= "Magier"
	XPERL_LOC_CLASS_ROGUE	= "Schurke"
	XPERL_LOC_CLASS_DRUID	= "Druide"
	XPERL_LOC_CLASS_HUNTER	= "J\195\164ger"
	XPERL_LOC_CLASS_SHAMAN	= "Schamane"
	XPERL_LOC_CLASS_PRIEST	= "Priester"
	XPERL_LOC_CLASS_WARLOCK	= "Hexenmeister"
	XPERL_LOC_CLASS_PALADIN	= "Paladin"
	XPERL_LOC_CLASS_PETS	= "Begleiter"
	XPERL_TYPE_NOT_SPECIFIED	= "Nicht spezifiziert"
	XPERL_TYPE_CIVILIAN	= "Zivilist"
	XPERL_TYPE_PET		= "Begleiter"
	XPERL_TYPE_BOSS		= "Boss"
	XPERL_TYPE_RAREPLUS	= "Rar+"
	XPERL_TYPE_ELITE		= "Elite"
	XPERL_TYPE_RARE		= "Rar"

	XPERL_SPELL_SUNDER	= "R\195\188stung zerrei\195\159en"
	XPERL_SPELL_SHADOWV	= "Schattenverwundbarkeit"
	XPERL_SPELL_FIREV	= "Feuerverwundbarkeit"
	XPERL_SPELL_WINTERCH	= "Winterk\195\164lte"

	XPERL_LOC_DEAD		= "Tot"
	XPERL_LOC_GHOST		= "Geist"
	XPERL_LOC_FEIGNDEATH	= "Totgestellt"
	XPERL_LOC_OFFLINE	= "Offline"
	XPERL_LOC_RESURRECTED	= "Wiederbelebung"
	XPERL_LOC_SS_AVAILABLE	= "SS verf\195\188gbar"
	XPERL_LOC_UPDATING	= "Aktualisierung"
	XPERL_RAID_GROUP	= "Gruppe %d"

	XPERL_CANCEL		= "Abbrechen"

	BINDING_HEADER_XPERL = "X-Perl Tastenbelegung"
	BINDING_NAME_TOGGLERAID = "Schalter f\195\188r das Raidfenster"
	BINDING_NAME_TOGGLERAIDSORT = "Schalter f\195\188r Raid sortieren nach Klasse/Gruppe"
	BINDING_NAME_TOGGLEOPTIONS = "Schalter f\195\188r das Optionsfenster"
	BINDING_NAME_TOGGLEBUFFTYPE = "Schalter f\195\188r Buffs/Debuffs/Keine"
	BINDING_NAME_TOGGLEBUFFCASTABLE = "Schalter f\195\188r Zauberbar/Heilbar"

	XPERL_KEY_NOTICE_RAID_BUFFANY = "Alle Buffs/Debuffs zeigen"
	XPERL_KEY_NOTICE_RAID_BUFFCURECAST = "Nur zauberbare/heilbare Buffs oder Debuffs zeigen"
	XPERL_KEY_NOTICE_RAID_BUFFS = "Raid-Buffs zeigen"
	XPERL_KEY_NOTICE_RAID_DEBUFFS = "Raid-Debuffs zeigen"
	XPERL_KEY_NOTICE_RAID_NOBUFFS = "Keine Raid-Buffs zeigen"

elseif (GetLocale() == "esES") then
	-- Thanks Hastings for translations
	XPerl_LongDescription	= "Reemplazo para los marcos de unidades, con nuevo aspecto para jugador, mascota, grupo, objetivo, objetivo del objetivo, y banda"

	XPERL_MINIMAP_HELP1	= "|c00FFFFFFClick derecho|r para Opciones (y para desbloquear los marcos)"
	XPERL_MINIMAP_HELP2	= "|c00FFFFFFClick |r to drag this icon"

	XPERL_LOC_CLASS_WARRIOR	= "Guerrero"
	XPERL_LOC_CLASS_MAGE	= "Mago"
	XPERL_LOC_CLASS_ROGUE	= "Pícaro"
	XPERL_LOC_CLASS_DRUID	= "Druída"
	XPERL_LOC_CLASS_HUNTER	= "Cazador"
	XPERL_LOC_CLASS_SHAMAN	= "Chamán"
	XPERL_LOC_CLASS_PRIEST	= "Sacerdote"
	XPERL_LOC_CLASS_WARLOCK	= "Brujo"
	XPERL_LOC_CLASS_PALADIN	= "Paladín"
	XPERL_LOC_CLASS_PETS	= "Mascotas"
	XPERL_TYPE_NOT_SPECIFIED = "No indicado"
	XPERL_TYPE_CIVILIAN	= "Civil"
	XPERL_TYPE_PET		= "Mascota"
	XPERL_TYPE_BOSS		= "Jefe"
	XPERL_TYPE_RAREPLUS	= "Raro+"
	XPERL_TYPE_ELITE	= "Élite"
	XPERL_TYPE_RARE		= "Raro"

	XPERL_SPELL_SUNDER	= "Hender Armadura"
	XPERL_SPELL_SHADOWV	= "Vulnerabilidad a sombra"
	XPERL_SPELL_FIREV	= "Vulnerabilidad a fuego"
	XPERL_SPELL_WINTERCH	= "Escalofrío invernal"

	-- Status
	XPERL_LOC_DEAD		= "Muerto"
	XPERL_LOC_GHOST		= "Fantasma"
	XPERL_LOC_FEIGNDEATH	= "Fingir muerte"
	XPERL_LOC_OFFLINE	= "Desconectado"
	XPERL_LOC_RESURRECTED	= "Resucitado"
	XPERL_LOC_SS_AVAILABLE	= "PA disponible"
	XPERL_LOC_UPDATING	= "Actualizando"
	XPERL_LOC_ACCEPTEDRES	= "Aceptado"		-- Res accepted
	XPERL_RAID_GROUP	= "Grupo %d"

	XPERL_OK		= "Vale"
	XPERL_CANCEL		= "Cancelar"

	XPERL_LOC_LARGENUMDIV	= 1000
	XPERL_LOC_LARGENUMTAG	= "K"

	BINDING_HEADER_XPERL = "X-Perl enlaces de teclas"
	BINDING_NAME_TOGGLERAID = "Mostrar ventanas de bandas"
	BINDING_NAME_TOGGLERAIDSORT = "Mostrar orden de banda por Clase/Grupo"
	BINDING_NAME_TOGGLEOPTIONS = "Mostrar ventana de opciones"
	BINDING_NAME_TOGGLEBUFFTYPE = "Mostrar Mejoras/Empeoramientos/nada"
	BINDING_NAME_TOGGLEBUFFCASTABLE = "Mostrar disponibles/curables"
	BINDING_NAME_TEAMSPEAKMONITOR = "Monitor de Teamspeak"

	XPERL_KEY_NOTICE_RAID_BUFFANY = "Mostrar mejoras/empeoramientos"
	XPERL_KEY_NOTICE_RAID_BUFFCURECAST = "Mostrar sólo mejoras/empeoramientos disponibles/curables"
	XPERL_KEY_NOTICE_RAID_BUFFS = "Las mejoras de la banda se muestran"
	XPERL_KEY_NOTICE_RAID_DEBUFFS = "Los empeoramientos de la banda están ocultos"
	XPERL_KEY_NOTICE_RAID_NOBUFFS = "No se muestran mejoras de banda"

elseif (GetLocale() == "zhCN") then
	-- Thanks Hughman for translations
	XPerl_Description       = XPerl_ProductName.." by "..XPerl_Author.." (|cFFFF8080Hughman|r 汉化修改)"
	XPerl_LongDescription	= "全新外观的玩家状态框，包括玩家、宠物、队伍、团队、目标以及目标的目标"

	XPERL_MINIMAP_HELP1	= "|c00FFFFFF左键点击|r打开选项（并解锁框体）"
	XPERL_MINIMAP_HELP2	= "|c00FFFFFF右键点击|r拖动图标"

	XPERL_LOC_CLASS_DRUID	= "德鲁伊"
	XPERL_LOC_CLASS_HUNTER	= "猎人"
	XPERL_LOC_CLASS_MAGE	= "法师"
	XPERL_LOC_CLASS_PALADIN	= "圣骑士"
	XPERL_LOC_CLASS_PRIEST	= "牧师"
	XPERL_LOC_CLASS_ROGUE	= "盗贼"
	XPERL_LOC_CLASS_SHAMAN	= "萨满祭司"
	XPERL_LOC_CLASS_WARLOCK	= "术士"
	XPERL_LOC_CLASS_WARRIOR	= "战士"
	XPERL_LOC_NOT_SPECIFIED	= "非特定的"
	XPERL_TYPE_CIVILIAN	= "平民"
	XPERL_TYPE_PET		= "宠物"
	XPERL_TYPE_BOSS		= "首领"
	XPERL_TYPE_RAREPLUS	= "银英"
	XPERL_TYPE_ELITE		= "精英"
	XPERL_TYPE_RARE		= "稀有"

	XPERL_SPELL_SUNDER	= "破甲攻击"
	XPERL_SPELL_SHADOWV	= "暗影易伤"
	XPERL_SPELL_FIREV	= "火焰易伤"
	XPERL_SPELL_WINTERCH	= "深冬之寒"

	XPERL_LOC_DEAD		= "死亡"
	XPERL_LOC_GHOST		= "幽灵"
	XPERL_LOC_FEIGNDEATH	= "假死"
	XPERL_LOC_OFFLINE	= "离线"
	XPERL_LOC_RESURRECTED	= "已被复活"
	XPERL_LOC_SS_AVAILABLE	= "灵魂已保存"
	XPERL_LOC_UPDATING	= "更新中"
	XPERL_LOC_ACCEPTEDRES	= "已接受"
	XPERL_RAID_GROUP		= "小队 %d"

	XPERL_OK            	= "确认"
	XPERL_CANCEL        	= "取消"

	XPERL_LOC_LARGENUMDIV	= 10000
	XPERL_LOC_LARGENUMTAG	= "W"

	BINDING_HEADER_XPERL = "X-Perl 快捷键"
	BINDING_NAME_TOGGLERAID = "切换团队窗口"
	BINDING_NAME_TOGGLERAIDSORT = "切换团队排列方式"
	BINDING_NAME_TOGGLEOPTIONS = "切换选项窗"
	BINDING_NAME_TOGGLEBUFFTYPE = "切换增益/减益/无"
	BINDING_NAME_TOGGLEBUFFCASTABLE = "切换显示可施加/解除的增益/减益魔法"

	XPERL_KEY_NOTICE_RAID_BUFFANY = "显示所有的增益/减益魔法"
	XPERL_KEY_NOTICE_RAID_BUFFCURECAST = "只显示可施放/解除的的增益/减益魔法"
	XPERL_KEY_NOTICE_RAID_BUFFS = "显示团队增益魔法"
	XPERL_KEY_NOTICE_RAID_DEBUFFS = "显示团队减益魔法"
	XPERL_KEY_NOTICE_RAID_NOBUFFS = "不显示团队增益/减益魔法"

	-- Usage
	XPerlUsageNameList = {XPerl = "ļ", XPerl_Player = "", XPerl_PlayerPet = "", XPerl_Target = "Ŀ", XPerl_TargetTarget = "ĿĿ", XPerl_Party = "", XPerl_PartyPet = "ѳ", XPerl_RaidFrames = "Ŷӿ", XPerl_RaidHelper = "Ŷ", XPerl_RaidAdmin = "Ŷӹ", XPerl_TeamSpeak = "TS Monitor"}
	XPERL_USAGE_MEMMAX 	= "UIڴֵ %d"
	XPERL_USAGE_MODULES	= "ģ "
	XPERL_USAGE_NEWVERSION	= "µİ汾"
	XPERL_USAGE_AVAILABLE	= "%s |c00FFFFFF%s|r "

elseif (GetLocale() == "zhTW") then
	-- Thanks 星塵 for translations
	XPerl_Description       = XPerl_ProductName.." by "..XPerl_Author.." (|cFFFF8080星塵|r 繁化修改)"
	XPerl_LongDescription	= "全新外觀的玩家狀態框，包括玩家、寵物、隊伍、團隊、目標以及目標的目標"

	XPERL_LOC_CLASS_WARRIOR = "戰士"
	XPERL_LOC_CLASS_MAGE = "法師"
	XPERL_LOC_CLASS_ROGUE = "盜賊"
	XPERL_LOC_CLASS_DRUID = "德魯伊"
	XPERL_LOC_CLASS_HUNTER = "獵人"
	XPERL_LOC_CLASS_SHAMAN = "薩滿"
	XPERL_LOC_CLASS_PRIEST = "牧師"
	XPERL_LOC_CLASS_WARLOCK = "術士"
	XPERL_LOC_CLASS_PALADIN = "聖騎士"
	XPERL_LOC_CLASS_PETS	= "寵物"
	XPERL_LOC_NOT_SPECIFIED = "非特定的"
	XPERL_TYPE_CIVILIAN	= "平民"
	XPERL_TYPE_PET		= "寵物"
	XPERL_TYPE_BOSS		= "首領"
	XPERL_TYPE_RAREPLUS	= "稀有精英+"
	XPERL_TYPE_ELITE	= "精英"
	XPERL_TYPE_RARE		= "稀有"

	XPERL_SPELL_SUNDER	= "破甲攻擊"
	XPERL_SPELL_SHADOWV	= "暗影易傷"
	XPERL_SPELL_FIREV	= "火焰易傷"
	XPERL_SPELL_WINTERCH	= "深冬之寒"

	-- Status
	XPERL_LOC_DEAD		= "死亡"
	XPERL_LOC_GHOST		= "靈魂"
	XPERL_LOC_FEIGNDEATH	= "假死"
	XPERL_LOC_OFFLINE	= "離線"
	XPERL_LOC_RESURRECTED	= "復活"
	XPERL_LOC_SS_AVAILABLE	= "靈魂保存"
	XPERL_LOC_UPDATING	= "更新中"
	XPERL_LOC_ACCEPTEDRES	= "已接受"		-- Res accepted
	XPERL_RAID_GROUP	= "小隊 %d"

	XPERL_OK		= "完成"
	XPERL_CANCEL		= "取消"

	XPERL_LOC_LARGENUMDIV	= 10000
	XPERL_LOC_LARGENUMTAG	= "萬"

	BINDING_HEADER_XPERL = "X-Perl 快捷鍵設定"
	BINDING_NAME_TOGGLERAID = "開/關團隊視窗"
	BINDING_NAME_TOGGLERAIDSORT = "切換團隊排序方式為 職業/隊伍"
	BINDING_NAME_TOGGLEOPTIONS = "開/關設定視窗"
	BINDING_NAME_TOGGLEBUFFTYPE = "切換 增益/減益/無"
	BINDING_NAME_TOGGLEBUFFCASTABLE = "切換顯示可施加/解除的增益/減益魔法"
	BINDING_NAME_TEAMSPEAKMONITOR = "顯示 Teamspeak 監看圖標"

	XPERL_KEY_NOTICE_RAID_BUFFANY = "顯示所有 增益/減益魔法"
	XPERL_KEY_NOTICE_RAID_BUFFCURECAST = "只有 可施加/可解除 的增益/減益魔法顯示"
	XPERL_KEY_NOTICE_RAID_BUFFS = "顯示團隊的 增益魔法"
	XPERL_KEY_NOTICE_RAID_DEBUFFS = "顯示團隊的 減益魔法"
	XPERL_KEY_NOTICE_RAID_NOBUFFS = "不顯示團隊的 增益魔法"

	-- Usage
	XPerlUsageNameList	= {XPerl = "Core", XPerl_Player = "Player", XPerl_PlayerPet = "Pet", XPerl_Target = "Target", XPerl_TargetTarget = "Target's Target", XPerl_Party = "Party", XPerl_PartyPet = "Party Pets", XPerl_RaidFrames = "Raid Frames", XPerl_RaidHelper = "Raid Helper", XPerl_RaidAdmin = "Raid Admin", XPerl_TeamSpeak = "TS Monitor"}
	XPERL_USAGE_MEMMAX	= "UI Mem Max: %d"
	XPERL_USAGE_MODULES	= "模組: "
	XPERL_USAGE_NEWVERSION	= "*新版本"
	XPERL_USAGE_AVAILABLE	= "%s |c00FFFFFF%s|r 可下載使用"

elseif (GetLocale() == "koKR") then
	XPERL_LOC_CLASS_WARRIOR = "전사"
	XPERL_LOC_CLASS_MAGE = "마법사"
	XPERL_LOC_CLASS_ROGUE = "도적"
	XPERL_LOC_CLASS_DRUID = "드루이드"
	XPERL_LOC_CLASS_HUNTER = "사냥꾼"
	XPERL_LOC_CLASS_SHAMAN = "주술사"
	XPERL_LOC_CLASS_PRIEST = "사제"
	XPERL_LOC_CLASS_WARLOCK = "흑마법사"
	XPERL_LOC_CLASS_PALADIN = "성기사"
	XPERL_LOC_NOT_SPECIFIED = "무엇인가"

	XPERL_SPELL_SUNDER	= "방어구 가르기"
--	XPERL_SPELL_SHADOWV	?
	XPERL_SPELL_FIREV	= "화염 저항력 약화"
	XPERL_SPELL_WINTERCH	= "혹한의 추위"

	XPERL_LOC_DEAD = "죽음"
	XPERL_LOC_FEIGNDEATH = "죽은척하기"
	XPERL_LOC_OFFLINE = "오프라인"
	XPERL_LOC_RESURRECTED = "부활받음"
	XPERL_LOC_SS_AVAILABLE = "영혼석 있음"
end

XPERL_LOC_CLASS_PETSHUNTER	= XPERL_LOC_CLASS_HUNTER.." "..XPERL_LOC_CLASS_PETS
XPERL_LOC_CLASS_PETSWARLOCK	= XPERL_LOC_CLASS_WARLOCK.." "..XPERL_LOC_CLASS_PETS
